uuid: 87a4a9a1-f042-42ed-83c9-b7afd4b23ec5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.homepage_intro_text.field_mainstage_footer
    - field.field.paragraph.homepage_intro_text.field_mainstage_top
    - field.field.paragraph.homepage_intro_text.field_slogan
    - field.field.paragraph.homepage_intro_text.field_video
    - paragraphs.paragraphs_type.homepage_intro_text
  module:
    - text
id: paragraph.homepage_intro_text.default
targetEntityType: paragraph
bundle: homepage_intro_text
mode: default
content:
  field_mainstage_footer:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_mainstage_top:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
  field_slogan:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
  field_video:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
